:root {
	--rem-base: 10px;
	--base-font-size: 16px;
	--base-line-height: 1.5;
	--base-font-weight: 600;
	--vertical-rhythm: 1.5rem;
	--base-main-font: "Fustat";
	--base-font-sans-serif: "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	--base-font-serif: "Times New Roman", "Times", "Baskerville", "Georgia", serif;
	--base-font: var(--base-main-font), var(--base-font-sans-serif);
	--accent-font: "Literata";
	--color-white: #fff;
	--color-black: #000;
	--color-red: #e90c8b;
	--color-yellow: #ecc256;
	--color-yellow-l: #fbf8f1;
	--color-txt: #0d3346;
	--color-txt-l: #123b51;
	--color-blue: #00659a;
	--color-blue-l: #ebf9ff;
	--brand-color: var(--color-txt);
	--accent-color: var(--color-blue);
	--accent-blog-color: var(--accent-color);
	--caption-color: var(--color-txt);
	--color-txt-07: rgba(13, 51, 70, 0.7);
	--base-text-color: var(--color-txt);
	--base-link-color: var(--color-blue);
	--h1-h6-color: inherit;
	--animation-duration: 0.3s;
	--animation-timing-function: ease;
	--container: 1240px;
	--gutter: 25px;
	--spacer: 1rem;
	--spacer-mob: 10px;
	--offset-header: 100px;
	--input-x: 20px;
	--input-y: 13px;
	--input-color: var(--color-txt);
	--input-placeholder-color: inherit;
	--input-bg-color: transparent;
	--input-radius: 8px;
	--input-border: 1px;
	--input-border-color: rgba(13, 51, 70, 0.12);
	--input-focus-border-color: #0d3346;
	--input-fz: 16px;
	--input-lh: 1.1;
	--form-theme-color: var(--color-txt);
	--checkbox-size: 16px;
	--radio-size: 16px;
	--label-fz: 16px;
	--label-lh: 1.375;
	--label-color: currentColor;
	--error-color: var(--color-red);
	--error-bg-color: var(--color-red);
	--form-col-gutter: 25px;
	--form-row-margin: 35px;
	--icon-w: 2rem;
	--g-gap: 3rem;
	--xy-gap: 1rem;
	--br-g: 15px;
	--br-g-xl: 45px;
	--admin-bar-h: 32px;
	--h1: clamp(40px, 6rem, 60px);
	--h2: clamp(30px, 4rem, 40px);
	--h3: clamp(20px, 2.5rem, 25px);
	--h4: clamp(18px, 2rem, 20px);
	--h5: 18px;
	--h6: 14px;
}
@media (max-width: 782px) {
	:root {
		--admin-bar-h: 46px;
	}
}
@media (max-width: 666px) {
	:root {
		--gutter: 20px;
	}
}
@media (min-width: 812px) and (max-height: 414px) and (orientation: landscape) {
	:root {
		--gutter: 50px;
	}
}
